<?



include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/adm_check.php';
include_once '../../sys/inc/user.php';


$set['title']='Дополнительные услуги';
include_once '../../sys/inc/thead.php';

title();
if (!isset($user))
header("location: /index.php?");


err();
aut();



echo "<div class='foot'>\n";
echo "<img src='/style/icons/str2.gif' alt='*'> <a href='/info.php'>$user[nick]</a> | Доп. услуги<br />\n";
echo "</div>\n";



?>

<div class='nav1'>
<b>Личный счет:</b><br />
- <b><font color='red'><?= $user['balls']?></font></b> баллов.<br />
- <b><font color='green'><?= $user['money']?></font></b> монет<br/>
- (<font color='blue'><small>в разработке</small></font>)  <font color='blue'>Chat</font><font color='green'>Money</font> <a href='/info/chm.php'><small>Что это?</small></a>
</div>


<div class='nav2'>
<img src='/user/billing/icons/coins.png'><a href='/user/billing/'> Купить монеты</a> <br/>
Монеты можно легко купить через: VISA/MasterCard, Мобильные операторы, Терминалы, WebMoney и так далее.<br/></div>
<?
echo "<div class='gmenu'><font color='red'>&rarr; <a href='money.php'><font color='red'>Обменять баллы на монеты</font></a></font></div>\n";


echo "<div class='foot'>\n";
echo "<b><font color='blue'>Услуги за</font> $sMonet[2]</b>";
echo "</div>\n";

echo '<div class="nav2">';
$c2 = mysql_result(mysql_query("SELECT COUNT(*) FROM `user_icons` WHERE `id_user` = '$user[id]' AND  `time` > '".(time()-604800)."'"), 0);
echo '&rarr; <a href="icons.php">Персональные иконки</a> ' . 
	 ($c2 == 0 ? '<span class="off">[не подключена]</span> ' : '<span class="on">[Подключена]</span>');
echo '</div>';


echo '<div class="nav1">&rarr; <a href="editnick.php">Смена ника</a> <font color="green">[100 Монет]</font></div>';



echo'<div class="nav1">';
echo ' &rarr; <a href="nick.php"> Цвет ника</a><font color="green"> [1000 Баллов]</font>';
echo "</div>\n";




echo '<div class="nav1">';
$c = mysql_result(mysql_query("SELECT COUNT(*) FROM `liders` WHERE `id_user` = '$user[id]' AND `time` > '$time'"), 0);
echo '&rarr; <a href="liders.php">Лидер сайта</a> ' . ($c == 0 ? '<span class="off">[отключена]</span> ' : '<span class="on">[включена]</span>');
echo '</div>';

echo '<div class="nav1">';
$c4 = mysql_result(mysql_query("SELECT COUNT(*) FROM `zooshop_pok` WHERE `id_user` = '$user[id]' AND `time` > '$time'"), 0);
echo '&rarr; <a href="/plugins/zooshop/">Купить зверька</a> ' . ($c4 == 0 ? '<span class="off">[не куплен]</span> ' : '<span class="on">[куплен]</span>');
echo '</div>';

echo '<div class="nav2">';
$c2 = mysql_result(mysql_query("SELECT COUNT(*) FROM `user_set` WHERE `id_user` = '$user[id]' AND `ocenka` > '$time'"), 0);
echo "&rarr; <a href='plus5.php'>Оценка</a> <img src='/style/icons/6.png' alt='*'> " . ($c2==0?'<span class="off">[отключена]</span> ':'<span class="on">[включена]</span>')."";
echo "</div>\n";




echo '<div class="nav2">';
echo "&rarr; <a href='color.php'>Цветные сообщения</a>  " . ($user['color_text']!=NULL && $user['color_time']>=time()?'<span class="on">[включена]</span> ':'<span class="on">[выключена]</span>')."";
echo "</div>\n";


echo '<div class="nav1">';
$c3 = mysql_result(mysql_query("SELECT COUNT(*) FROM `user_nevidimka` WHERE `id_user` = '$user[id]' AND `time` > '$time'"), 0);
echo "&rarr; <a href='nevidimka.php'>Невидимка</a> " . ($c3==0?'<span class="off">[отключена]</span> ':'<span class="on">[включена]</span>')."";
echo "</div>\n";






echo "<div class='foot'>\n";
echo "<img src='/style/icons/str2.gif' alt='*'> <a href='/info.php'>$user[nick]</a> | Доп. услуги<br />\n";
echo "</div>\n";

include_once '../../sys/inc/tfoot.php';

?>